@font-face {
    font-family: 'Poppins';
    src: url(../fonts/Poppins-Regular.ttf);
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url(../fonts/Poppins-SemiBold.ttf);
    font-weight: 200;
    font-style: normal;
}

font-face {
    font-family: 'Poppins-Regular';
    src: url(../fonts/collapen_.otf);
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url(#);
    font-weight: 200;
    font-style: normal;
}

* {
    box-sizing: border-box;

}


body {
    font-family: 'Poppins', 'Poppins-SemiBold', Arial, Helvetica, sans-serif;
    background: #fbfbfb;
    margin: 0;
    font-style: normal;
}

.top-header {
    background-color: #000;
    position: relative;
    width: 100%;
    text-align: right;
}


.container-top-header-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 138px;
    color: white;
}

.top-text.shop {
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

.shop a {
    font-weight: bold;
    color: white;
}

.shop a:hover {
    color: #e93a3a;
    text-decoration: underline;
}

.p {
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

.lang {
    background: black;
    color: white;
    border: none;
    text-align: right;
}

.header {
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 15px 0;
    background: #000000;
}

.container.header-content {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.actions img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
    cursor: pointer;
}

.like {
    width: 16px;
    height: 18px;
    margin-left: 8px;
    cursor: pointer;
}

.logo {
    font-size: 22px;
    font-weight: bold;
}

.menu {
    line-height: 24px;
    font-size: 16px;
    display: block;
    color: #000;

}

.menu a {
    margin: 0 15px;
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    transition: 0.3s;
}

.menu a:hover {
    color: #000000;
    text-decoration: underline;
}


.header-right {
    display: flex;
    align-items: center;
}


.search-box {
    position: relative;
    margin-right: 20px;
}

.search-box input {
    padding: 8px 35px 8px 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    outline: none;
}

.search-box i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
}


.icons i {
    margin-left: 15px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
}

.icons i:hover {
    color: #ff4d4d;
}



.main {
    display: flex;
}

.sidebar {
    width: 200px;
}

.sidebar ul {
    list-style: none;
    cursor: pointer;
}

.sidebar li {
    padding: 10px 0;
}

.sidebar li:hover {
    color: #e93a3a;
}

.banner {
    flex:1;
    background-color: #000;
    color:white;
    margin-left: 10px;
    position: left 182;
    padding:40px;
    display:flex;
    align-items:center;
    
}

.banner img {
    display: flex;
    margin-right: 10px;
    text-align: right;
    margin-left: 10px;
}
.banner-text h1{
    margin:10px 0;
}
.banner-text {
    color: white;
    font-size: 12px;
}
.banner button{
    padding:10px 20px;
    background: transparent;
    border: 1px solid white;
    color:white;
    cursor:pointer;

}
.flash{
    padding: 40px 50px;
    
}
 .products{
    display: flex;
    gap: 20px;
    margin-top: 20px;
    justify-content: space-between;
 }
 .card{
    width: 200px;
    border: 1px solid #eee;
    padding:15px;
    text-align: center;
 }
 .card img{
    width:100%;
 }
 .categories{
    display: flex;
 }

 .category{
    display: flex;
    gap:20px;
    margin-top: 20px;
    text-align: center;
 }
 
 .icon{
    width: 100px;
    border: 1px solid #eee;
    padding:15px;
    text-align: center;
    justify-content: space-between;
    
 }
.icon img{
    width: 100%;
}

.clothes{
    display: flex;
    gap:20px;
    margin-top: 20px;
    text-align: center;
}
.clothes p{
    text-decoration: line-through;
}
.things img{
     width: 200px;
    border: 1px solid #eee;
    padding:15px;
    text-align: center;
 }
    


.things{
    width: 100px;
    
    padding:15px;
    text-align: center;
    justify-content: space-between;
    
 }
.things img{
    width: 100%;
}
.footer {
    font-family: 'Regular';
    background-color: #000;
    color: #fbfbfb;
    padding: 50px 80px;

}

.footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
}

.footer-col {
    max-width: 200px;
}

.footer-col h3 {
    margin-bottom: 15px;
    font-size: 18px;
}

.footer-col p {
    font-size: 14px;
    margin: 6px 0;
    color: #ccc
}

.footer-col ul {
    list-style: none;
    padding: 0;
}

.footer-col ul li {
    margin: 6px 0;
}

.footer-col ul li a {
    color: #ccc;
    text-decoration: none;
    font-size: 14x;
}

.footer-col ul li a:hover {
    color: #fff;
}

.subscribe {
    display: flex;
    margin-top: 10px;
}

.subscribe input {
    padding: 8px;
    border: none;
    outline: none;
    width: 140px;
}

.subscribe button {
    background: #e74c3c;
    border: none;
    color: #fff;
    padding: 8px 12px;
    cursor: pointer;
}

.app-links {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 10px;
}

.app-links .stores img {
    width: 120px;
    height: auto;
}

.app-links .qr {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.app-links .stores {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.socials {
    margin-top: 10px;
}

.socials {
    margin-right: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}